 .main_coun{
	width:100%;
	width:720px;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	border-top:0px solid #1a1e28;
	border-bottom:0px solid #1a1e28;
	vertical-align:middle;
}
.main_coun thead th{
	height:35px;
	border-bottom:1px solid #999;
	vertical-align:middle;
}
.main_coun tbody td{
	height:35px;
	border-bottom:1px solid #999;
	vertical-align:middle;
}
.main_coun tbody td.tal{
	padding:15px 0; vertical-align:middle;
}
  
.main_coun a{
	text-decoration:none;
	color:#282e38;
	font-size: 32px;
}
 
.main_coun .tit{
	float:left; display:block;
}
.main_coun .date{
	float:right; display:block; color:#b2b2b2; 
}


/* list */
caption{
overflow:hidden;width:1px;height:1px;*height:0;padding:0;margin-top:-1px;font-size:0;line-height:0;text-indent:-999px
}
.d-table-l{
	width:100%;
	width:760px;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
	vertical-align:middle;
}
.d-table-l thead th{
	height:90px;
	border-bottom:1px solid #999;
	vertical-align:middle;
}
.d-table-l tbody td{
	height:90px;
	border-bottom:1px solid #999;
	vertical-align:middle;
}
.d-table-l tbody td.tal{
	padding:15px 0; vertical-align:middle;
}
.d-table-l tbody td.tal2{
	width:68px; padding:10px 5px 10px 0; vertical-align:middle;
}
.d-table-l tbody td.tal3{
	width:130px; padding:10px 0; vertical-align:middle;
}
.d-table-l tbody td.tal img{ display:inline;}
.d-table-l a{
	text-decoration:none;
	color:#282e38;
	font-size: 32px;
}
.d-table-l a:hover{
	text-decoration:underline;
	color:#282e38;
}
.d-table-l .tit{
	float:left; display:block;
}
.d-table-l .date{
	float:left; display:block; clear:both; margin-top:10px; letter-spacing:-2px; color:#999;
}
 
.d-table-l .ok{
	float:right; display:block;
}



/* view */
.d-table-v{
	width:100%;
	width:770px;
	margin:0 auto;
	text-align:center;
}
.d-table-v .viewtit td{
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	font-size: 32px; 
	height:80px;
	vertical-align:middle;
	font-weight:700;
}
.d-table-v .binfo td{
	height:80px;
	text-align:left;
	padding-left:10px;
	border-bottom:1px solid #ccd0d7;	
	border-top-width:0;
	border-right-width:0;
	vertical-align:middle;
}
.d-table-v .binfo span{
	font-size: 32px; 
}
.d-table-v .main td{
	text-align:left;
	font-size: 32px;
	padding:20px 10px;
	line-height:1.5;
	border-bottom:1px solid #1a1e28;
	border-top-width:0;	
}
.d-table-v .main img{
	margin:0 auto 10px auto;
	max-width:780px;
}
.ans-top{
	padding:10px 0;
	margin-bottom:20px;
	font-weight:500;
	color:#f7809e;
	font-size: 40px;
}
.d-table-v .info td.last{
	border-right-width:1px;
}
 


/* write */
.b_info{
	font-size:32px;
	text-align:center;
	border:1px solid #000000;
	padding:4%;
	width:92%;
}
.d-table-w{
	width:100%;
	width:770px;
	margin:0 auto;
	table-layout:fixed;
	text-align:left;
	border-top:3px solid #000000;
	border-bottom:1px solid #000000;
}
.d-table-w th,
.d-table-w td{
	border-bottom:1px solid #999;
	height:90px;
	font-size:32px;
}
.d-table-w th{
	background:#fff;
	text-align:center;
	color:#f7809e;
	font-weight:normal
}
.d-table-w td{
	padding-left:10px;
}
.d-table-w input[type=text],
.d-table-w input[type=number],
.d-table-w input[type=password],
.d-table-w textarea{
  display: inline-block;
  width: 96%;
  border: 0;
  padding:3% 1%;
  border:1px solid #e9e9e9;
  font-size:32px;
}
.d-table-w select{
	display: inline-block;
	width: 100px;
	border: 0;
	padding:8px;
	border:1px solid #e9e9e9;
	background:#f7f7f7;
	font-size:22px;
	}
.input-text{
	padding:10px;
	border:1px solid #e9e9e9;
	background:#f7f7f7;
}
.text01{
	height:200px;
	margin:7px 0; 
}
 

/* °øÅë */
/*IE7*/
.lock,
.new{
	*margin-right:5px;
	*margin-left:5px;
}
.pagi{
	margin-top:-10px;
}
.pagi strong,
.pagi a{
	*line-height:3.0;
}
.reply-0,
.reply-1{
	*line-height:3.0;
}

.new{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:25px;
	height:25px;
	background:url(../img/common/new.png) no-repeat 50% 0;
}
.lock{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:17px;
	height:25px;
	background:url(../img/common/lock.gif) no-repeat 50% 0px;
}
.reply-0{
	background:#ccd0d7;
	color:#fff;
	font-size:20px;
	padding:20px 15px; 
}
.reply-1{
	background:#f7809e;
	color:#fff;
	font-size:20px;
	padding:20px 15px; 
}
.pagi{
	text-align:center;
	font-size: 26px;
}
.pagi a,
.pagi strong{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:65px;
	height:65px;
	line-height:2.5;
	*line-height:1.0;
	text-align:center;
	background:pink;
	text-decoration:none;
	background:#fff;
	border:1px solid #e9e9e9;
	color:#999;
	font-size: 26px;
}
.pagi strong,
.pagi a:hover{
	background:#a8aeb7;
	color:#fff;
	font-size: 26px;
}
.pagi .pagi-first,
.pagi .pagi-last,
.pagi .pagi-prev,
.pagi .pagi-next{
	text-indent:-9999px;
	/* for ie7 */
	*text-indent: 0;
	*font-size: 0;
	*line-height: 0;
	background:none;
	padding:0;
	width:20px;
}
.pagi .pagi-first{background:url(http://hangileye.co.kr/m/img/common/pagi_first.gif) no-repeat 0 0;}
.pagi .pagi-last{background:url(http://hangileye.co.kr/m/img/common/pagi_last.gif) no-repeat 0 0;}
.pagi .pagi-prev{background:url(http://hangileye.co.kr/m/img/common/pagi_prev.gif) no-repeat 0 0;}
.pagi .pagi-next{background:url(http://hangileye.co.kr/m/img/common/pagi_next.gif) no-repeat 0 0;}

/* btn */
#btn_wrap{
	text-align:center;
	margin:0 auto;
}
.btn{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:400px;
	height:80px;
	background:#f7809e;
	color:#fff;
	text-decoration:none;
	line-height:2.5;
	font-size: 32px;
	 
}
.btn-long{
	width:180px;
	font-size: 13px;
}
.btn-short{
	width:240px;
}
.btn-reverse{
	width:240px;
	background:#d9d9d9;
	color:#333;
}


/*ºñ¹Ð¹øÈ£ ÀÔ·Â*/
#pass-wrap{
	border:1px solid #e9e9e9;
	border-top:3px solid #000000;
	width:100%;
	width:770px;
	height:350px;
	padding-top:0;
	margin:0 auto;
}
#pass-wrap p{
	text-align:center;
	margin:30px auto;
	font-size:32px;
}
#pass-wrap .inner{
	width:600px;
	margin:0 auto;
	text-align:center;
}
#pass-wrap .input-text{
	display: inline-block;
  width: 96%;
  border: 0;
  padding:3% 1%;
  border:1px solid #e9e9e9;
  font-size:32px;
  margin-bottom:20px; 
}
#pass-wrap .btn{
	width:600px;
	text-align:center;
}




.web{
	width:100%;
	width:770px;
	margin:0 auto;
	table-layout:fixed;
	text-align:left;
}
.web ul{list-style:none;}
.web li{float:left; padding:10px; border:1px solid #e4e4e4; width:348px;  height:505px; margin-right:30px;}
.web .no{margin-right:0px; }
.web span{display:block; overflow:hidden; width:346px; margin-left:5px; text-decoration:none; }
.web .simg{border:1px solid #e4e4e4; width:346px; height:266px;}
.web .mtit{font-weight:700; margin-top:5px;  text-align:center; font-size:30px;}
.web .bdate{margin-top:5px;  text-align:center; color:#909090; font-weight:300;}
.web .btxt{margin-top:5px;  text-align:center; color:#909090; font-weight:300;}
.web a.btn {
	float:left;
	text-align:center;
	display:block;
	text-decoration:none;
	cursor:pointer;
	font-weight:300;
	width:100%;
	height:60px;
	line-height:2;
	background:#f7809e;
	color:#fff;
	margin-top:5px;	
}
.web a:hover.btn {
	background:#8c8e9b;
	color:#fff;
}



/*#pass-wrap .copytxt{
	font-size: 20px;
	height:30px;
	text-align:center;
	color:#000000;
	background:#d3e6f0;
	padding:10px;
	margin-bottom:25px;
	font-style:normal;
	
}


.speed{
	background:url(../img/speed_bg.gif) no-repeat 50% 50%;
	border:1px solid #e9e9e9;
	width:620px;
	height:385px;
	padding-top:0;
	margin:0 auto;
}
.speed .inner{
	width:320px;
	margin:0 auto;
	margin:25px 0 0 180px;

}
.speed-lock{
	position:absolute;
	top:10px;
	left:70px;
	padding-left:20px;
}
.speed .input-text{
	width:320px;
	height:40px;
	display:block;
	margin-bottom:10px;
}
.speed .btn{
	width:100%;
	text-align:center;
}
.speed p{
	width:100%;
	text-align:center;
	margin-top:160px;
}







.information{
	overflow:hidden;
	position:relative;
	width:886px;
	padding:30px;
	background:#fff;
	margin:0 auto;
	border:2px solid #d9d9d9;
	line-height:20px;
}
.information .btn{	
	position:absolute;
	right:30px;
	bottom:20px;
}








.input05{width:200px;}

.input-dash{float:left;}


.agree-wrap{
	clear:both;
	font-size: 12px;
}
.agree-wrap span,
.agree-wrap a{
	vertical-align:-6px
}



.agree-wrap input[type=checkbox]{
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left:10px;
  border: 0;
  padding:5px;
  cursor: pointer;
}

/*.agree-wrap input[id="cb1"] {
  display: none;
}*/


.search {
	width:100%; 
	height:50px;
	background:#f1f1f1;
	margin:0 auto;
	text-align:center;
	line-height:3.5;
	}
.search select {
	width:80px;
	height:25px;
	border:1px solid #c2c3c5;
	font-family: 'Noto Sans KR', sans-serif;
	font-size:14px;
	}
.search input{
	width:250px;
	height:25px;
	border:1px solid #c2c3c5;
	font-family: 'Noto Sans KR', sans-serif;
	font-size:14px;
	} 
	
.search	.search_btn{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100px;
	height:30px;
	background:#465065;
	color:#fff;
	text-decoration:none;
	line-height:2.5;
	font-size: 12px;
	-moz-border-radius : 3px;
	-webkit-border-radius : 3px;
	-ms-border-radius : 3px;
	-khtml-border-radius : 3px;
	-o-border-radius : 3px;
	border-radius:3px;
}

.d-table-ucc{
	width:100%;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	font-size: 15px;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
}
.d-table-ucc tbody td{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #f1f3f6;
	vertical-align:middle;
}
.d-table-ucc tbody td div{
	width:90%;
	padding-top:20px;
	padding-bottom:20px;
	border: 1px solid #d9d9d9; 
	margin:10px auto;
	text-align:center;
	cursor:pointer;
	}
.d-table-ucc tbody td div:hover{
	border: 1px solid #445a8c; 
	}
.d-table-ucc tbody td div p img{
	margin:10px auto;
	}
.d-table-ucc tbody td div p.ucctitle{
	margin:0 auto;
	width:90%;
	font-size:20px;
	}
.d-table-ucc tbody td div p.ucctitle a{
	font-size:20px;
	text-decoration:none;
	}
.d-table-ucc tbody td div p.btn{
	width:125px;
	height:25px;
	margin:0 auto 10px auto;
	}
.d-table-ucc tbody td div p.btn a{
	display:block;
	width:125px;
	height:25px;
	text-align:center;
	font-size:13px;
	text-decoration:none;
	background:#666;
	color:#fff;
	line-height:2;
	}
	
	
	
.d-table-ucc2{
	width:100%;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	font-size: 15px;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
}
.d-table-ucc2 tbody td{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #f1f3f6;
	vertical-align:middle;
	border:0px solid red;
}
.d-table-ucc2 tbody td div{
	width:90%;
	height:190px;
	padding-top:20px;
	padding-bottom:20px;
	border: 1px solid #d9d9d9; 
	margin:10px auto;
	text-align:center;
	}

.d-table-ucc2 tbody td div p img{
	margin:10px auto;
	}
.d-table-ucc2 tbody td div p.ucctitle{
	clear:both;	
	margin:0 auto;
	font-size:20px;
	}
.d-table-ucc2 tbody td div p.ucctitle a{
	font-size:20px;
	text-decoration:none;
	}
.d-table-ucc2 tbody td div p.btn{
	width:125px;
	height:40px;
	margin:0 auto 10px auto;
	}
.d-table-ucc2 tbody td div p.btn a{
	display:block;
	width:125px;
	height:40px;
	text-align:center;
	font-size:20px;
	text-decoration:none;
	background:#666;
	color:#fff;
	line-height:2;
	}
	
	
	
	
.d-table-photo{
	width:100%;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	font-size: 20px;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
}
.d-table-photo tbody td{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #f1f3f6;
	vertical-align:middle;
}
.d-table-photo tbody td div{
	width:90%;
	padding-top:20px;
	padding-bottom:20px;
	border: 1px solid #d9d9d9; 
	margin:10px auto;
	text-align:center;
	cursor:pointer;
	}
.d-table-photo tbody td div:hover{
	border: 1px solid #445a8c; 
	}
.d-table-photo tbody td div p img{
	width:170px;
	margin:10px auto;
	}
.d-table-photo tbody td div p.ucctitle{
	margin:0 auto;
	width:90%;
	}
.d-table-photo tbody td div p.ucctitle a{
	font-size:20px;
	text-decoration:none;
	}
.d-table-photo tbody td div p.btn{
	width:125px;
	height:25px;
	margin:0 auto 10px auto;
	}
.d-table-photo tbody td div p.btn a{
	display:block;
	width:125px;
	height:25px;
	text-align:center;
	font-size:20px;
	text-decoration:none;
	background:#666;
	color:#fff;
	line-height:2;
	}
.d-table-photo tbody td div p a{
	text-decoration:none;
	}	
	
.d-table-seminar{
	width:100%;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	font-size: 15px;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
}
.d-table-seminar tbody td{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #f1f3f6;
	vertical-align:middle;
}
.d-table-seminar tbody td div{
	width:90%;
	padding-top:20px;
	padding-bottom:20px;
	border: 1px solid #d9d9d9; 
	margin:10px auto;
	text-align:center;
	cursor:pointer;
	}
.d-table-seminar tbody td div:hover{
	border: 1px solid #445a8c; 
	}
.d-table-seminar tbody td div p img{
	width:200px;
	height:243px;
	margin:10px auto;
	border:1px solid #000;
	}
.d-table-seminar tbody td div p.seminartitle{
	margin:0 auto;
	width:90%;
	}
.d-table-seminar tbody td div p.seminartitle a{
	font-size:16px;
	text-decoration:none;
	}
.d-table-seminar tbody td div p.btn{
	width:125px;
	height:25px;
	margin:0 auto 10px auto;
	}
.d-table-seminar tbody td div p.btn a{
	display:block;
	width:125px;
	height:25px;
	text-align:center;
	font-size:13px;
	text-decoration:none;
	background:#666;
	color:#fff;
	line-height:2;
	}
	
#carousel {
	border:0px solid red;
	width:100%;
	height: 400px;
	margin:0 auto;
	display: relative;
	background:#343839;
}
#carousel img {
	display: hidden; /* hide images until carousel prepares them */
	cursor: pointer; /* not needed if you wrap carousel items in links */
	border:1px solid #000;
	/* width:200px; */
	/* height:200px; */
}	
	
 